
a {
    text-decoration: none;
    color: inherit;
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, p, ul {
    margin: 0;
    padding: 0;
}
/* Убираем внутренние отступы */


/* Убираем внешние отступы */
body,
h1,
h2,
h3,
h4,
p,
ul[class],
ol[class],
li,
figure,
figcaption,
blockquote,
dl,
dd {
  margin: 0;
}



/* Удаляем стандартную стилизацию для всех ul и il, у которых есть атрибут class*/
ul[class],
ol[class] {
  list-style: none;
}

/* Элементы a, у которых нет класса, сбрасываем до дефолтных стилей */
a:not([class]) {
  text-decoration-skip-ink: auto;
}

/* Упрощаем работу с изображениями */
img {
  max-width: 100%;
  display: block;
}



/* Наследуем шрифты для инпутов и кнопок */
input,
button,
textarea,
select {
  font: inherit;
}

svg {
    display: block;
}

div, span, input, textarea, button {
    box-sizing: border-box;
}